<?php
/**
 * Internationalisation file for extension SimpleAntiSpam.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Ryan Schmidt
 */
$messages['en'] = array(
	'simpleantispam'       => 'Your edit triggered the anti-spam mechanism',
	'simpleantispam-label' => "Anti-spam check.
Do '''NOT''' fill this in!",
	'simpleantispam-desc'  => 'Adds a simple spam/bot check to forms',
);

/** Message documentation (Message documentation)
 * @author Purodha
 * @author Shirayuki
 * @author The Evil IP address
 */
$messages['qqq'] = array(
	'simpleantispam' => 'Unused at this time.',
	'simpleantispam-label' => 'Used as label for the input box in "Edit" page.

The label and the input box are always hidden.',
	'simpleantispam-desc' => '{{desc|name=Simple Anti Spam|url=http://www.mediawiki.org/wiki/Extension:SimpleAntiSpam}}',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'simpleantispam' => 'U wysiging het die anti-spam meganisme geaktiveer',
	'simpleantispam-label' => "Anti-spam kontrole.
'''Moenie''' die veld invul nie!",
	'simpleantispam-desc' => "Voeg 'n eenvoudige spam/robot-kontrole op vorms by",
);

/** Gheg Albanian (Gegë)
 * @author Mdupont
 */
$messages['aln'] = array(
	'simpleantispam' => 'Your redakto shkaktoi mekanizmi anti-spam',
	'simpleantispam-label' => "Anti-spam kontrolloni. A'''''NUK' plotësoni këtë!",
	'simpleantispam-desc' => 'Shton një spam i thjeshtë / kontrolloni bot me format e',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'simpleantispam' => 'Ista edición suya ha activato o mecanismo anti-spam',
	'simpleantispam-label' => "Preba anti-spam.
'''NO''' replene esto!",
	'simpleantispam-desc' => 'Adibe una preba de spam/bot ta os formularios',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'simpleantispam' => 'تعديلك نشط أداة منع السبام',
	'simpleantispam-label' => "اختبار ضد السبام.
'''لا''' تملأ هذا!",
	'simpleantispam-desc' => 'يضيف اختبار سبام/بوت بسيط للاستمارات',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Ramsis II
 */
$messages['arz'] = array(
	'simpleantispam' => 'تعديلك نشط خاصية الانتي-سبام',
	'simpleantispam-label' => "اختبار انتي-سبام.
'''ماتعبيش''' دا!",
	'simpleantispam-desc' => 'بيضيف اختبار سبام/بوت بسيط للاستمارات',
);

/** Assamese (অসমীয়া)
 * @author Gitartha.bordoloi
 */
$messages['as'] = array(
	'simpleantispam' => 'আপোনাৰ সম্পাদনাই এণ্টি-স্পাম কৌশল সক্ৰিয় কৰিলে।',
	'simpleantispam-label' => "এণ্টি-স্পাম পৰীক্ষা।
এইখন পূৰণ '''নকৰিব'''!",
	'simpleantispam-desc' => "প্ৰপত্ৰত এটা সৰল স্পাম/ব'ট পৰীক্ষণ যোগ কৰে",
);

/** Asturian (asturianu)
 * @author Esbardu
 */
$messages['ast'] = array(
	'simpleantispam' => "La to edición activó'l mecanismu anti-spam",
	'simpleantispam-label' => "Control anti-spam.
¡'''NUN''' rellenes esto!",
	'simpleantispam-desc' => 'Amiesta al formulariu la comprobación de spam con un bot',
);

/** Bashkir (башҡортса)
 * @author Assele
 */
$messages['ba'] = array(
	'simpleantispam' => 'Һеҙҙең үҙгәртеүегеҙ спамға ҡаршы ҡоролманы тоҡандырҙы',
	'simpleantispam-label' => "Спамға ҡаршы тикшереү.
Быны '''ТУЛТЫРМАҒЫҘ'''!",
	'simpleantispam-desc' => 'Формаларға ябай спамға/ботҡа ҡаршы тикшереү өҫтәй.',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'simpleantispam' => 'شمی اصلاح یک ماکانیزم ضد اسپمی بنگیج کت',
	'simpleantispam-label' => "کنترل ضد اسپم.
ای شیء پر ''مکن''",
	'simpleantispam-desc' => 'اضافه کنت یم ساده اسپم/روبوت چک په کنترل فرم آن',
);

/** Bikol Central (Bikol Central)
 * @author Geopoet
 */
$messages['bcl'] = array(
	'simpleantispam' => 'An saimong pagliwat nakapagkiblit kan anti-espam na mekanismo',
	'simpleantispam-label' => 'Narikisa kan anti-espam.
"Dae" ka magkaag nin laman digde!',
	'simpleantispam-desc' => 'Minadugang nin simplihong rikisa kan espam/panalnga sa mga porma',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 */
$messages['be-tarask'] = array(
	'simpleantispam' => 'Ваша рэдагаваньне ўключыла мэханізм анты-спаму',
	'simpleantispam-label' => "Праверка анты-спаму.
'''НЕ''' запаўняйце тут нічога!",
	'simpleantispam-desc' => 'Дадае ў формы простую праверку на спам/робата',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'simpleantispam' => 'Вашата редакция задейства механизма против спам',
	'simpleantispam-label' => "Проверка за спам.
Необходимо е да '''НЕ''' попълвате това поле!",
	'simpleantispam-desc' => 'Добавя прост формуляр за проверка за спам/роботи',
);

/** Bengali (বাংলা)
 * @author Bellayet
 */
$messages['bn'] = array(
	'simpleantispam-label' => "এন্টি-স্প্যাম যাচাই।
এটা পূরণ করবেন '''না'''!",
	'simpleantispam-desc' => 'ফরমগুলো যাচাই করার জন্য একটি স্প্যাম/বট যোগ করুন',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'simpleantispam' => "Gweredekaet eo bet ar wikefre eneb-strob gant ar c'hemmoù hoc'h eus degaset",
	'simpleantispam-label' => "Taol gwiriañ eneb-strob.
'''Arabat''' merkañ tra pe dra amañ !",
	'simpleantispam-desc' => "Ouzhpennañ a ra taol gwiriañ ur bot strober d'ar furmskridoù",
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'simpleantispam' => 'Vaša izmjena je uključila mehanizam protiv spama',
	'simpleantispam-label' => "Provjera protiv spama.
'''NE''' popunjavaj ovo!",
	'simpleantispam-desc' => 'Dodaje jednostavnu provjeru od spama/botova u obrasce',
);

/** Catalan (català)
 * @author Jordi Roqué
 * @author Paucabot
 * @author Ssola
 */
$messages['ca'] = array(
	'simpleantispam' => 'La vostra modificació ha activat un mecanisme anti-spam',
	'simpleantispam-label' => "Comprovació anti-spam.
'''NO''' ho ompliu!",
	'simpleantispam-desc' => 'Inclou un detector simple de spam o bots als formularis',
);

/** Czech (česky)
 * @author Danny B.
 */
$messages['cs'] = array(
	'simpleantispam' => 'Vaše úprava spustila antispamový mechanismus',
	'simpleantispam-label' => "Antispamová kontrola.
'''NEVYPLŇUJTE''' následující!",
	'simpleantispam-desc' => 'Přidává do formulářů jednoduchou kontrolu botů/spamu.',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'simpleantispam' => "Achosodd eich golygiad i'r teclyn gwrth-sbam ddechrau",
	'simpleantispam-label' => "Prawf gwrth-sbam.
'''Peidiwch''' â llenwi hwn!",
	'simpleantispam-desc' => 'Yn ychwanegu prawf sbam/bot syml i ffurflenni',
);

/** Danish (dansk)
 * @author HenrikKbh
 */
$messages['da'] = array(
	'simpleantispam' => 'Din redigering udløste anti-spam mekanismen',
	'simpleantispam-label' => "Anti-spam tjek.
Udfyld ''' ikke ''' dette!",
	'simpleantispam-desc' => 'Tilføjer en simpel spam/bot kontrol til formularer',
);

/** German (Deutsch)
 * @author Kghbln
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'simpleantispam' => 'Deine Bearbeitung hat die Spamschutzprüfung ausgelöst.',
	'simpleantispam-label' => "Spamschutzprüfung.
Hier '''NICHTS''' eintragen!",
	'simpleantispam-desc' => 'Ergänzt eine Prüfung zum Schutz vor Spambots',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Kghbln
 * @author MichaelFrey
 */
$messages['de-formal'] = array(
	'simpleantispam' => 'Ihre Bearbeitung hat die Spamschutzprüfung ausgelöst.',
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'simpleantispam' => 'vuriyayişê şıma mekanizmaya anti-spami herikna',
	'simpleantispam-label' => "tehqiqatê Anti-spami.
no '''de mekerê'''!",
	'simpleantispam-desc' => 'Forman re tehqiqatê spami/bot dano',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'simpleantispam' => 'Twója změna jo zapušćiła antispamowy mechanizm.',
	'simpleantispam-label' => "Antispamowa kontrola.
How '''NIC''' zapisaś!",
	'simpleantispam-desc' => 'Pśidawa formularam jadnoru antispamowu kontrolu pśez bośik',
);

/** Greek (Ελληνικά)
 * @author Dead3y3
 */
$messages['el'] = array(
	'simpleantispam' => 'Η επεξεργασία σας ενεργοποίησε τον μηχανισμό anti-spam',
	'simpleantispam-label' => "Έλεγχος anti-spam.
'''ΜΗΝ''' το συμπληρώσετε αυτό!",
	'simpleantispam-desc' => 'Προσθέτει έναν απλό έλεγχο spam/bot σε φόρμες',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'simpleantispam' => 'Via redakto spronis la kontraŭspamilon.',
	'simpleantispam-label' => 'Kontrolo kontraŭ spamo.
NE ENIGU ion ajn!',
	'simpleantispam-desc' => 'Aldonas simplan kontraŭspamilon/kontraŭrobotilon al paĝoj',
);

/** Spanish (español)
 * @author Crazymadlover
 * @author Sanbec
 */
$messages['es'] = array(
	'simpleantispam' => 'Su edición encendió el mecanismo anti-spam',
	'simpleantispam-label' => 'Comprobación anti-spam
¡NO rellenes esto!',
	'simpleantispam-desc' => 'Añade un control simple de spam y bots a los formularios',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'simpleantispam' => 'Sinu muudatus päästis valla rämpspostivastase seadeldise.',
	'simpleantispam-label' => "Rämpspostikontroll.
'''ÄRA''' täida seda välja!",
	'simpleantispam-desc' => 'Lisab lihtsa rämpsposti- ja robotikontrolli vormiväljade jaoks.',
);

/** Basque (euskara)
 * @author Kobazulo
 */
$messages['eu'] = array(
	'simpleantispam' => 'Zure aldaketak anti-spam mekanismoa abiarazi du',
	'simpleantispam-label' => "Anti-spam egiaztapena.
Atal hau '''EZ''' bete!",
	'simpleantispam-desc' => 'Spam/bot baten egiaztapen sinple bat eransten du',
);

/** Persian (فارسی)
 * @author Huji
 * @author Meisam
 */
$messages['fa'] = array(
	'simpleantispam' => 'ویرایش شما مکانیسم ضدهرزنگاری را فعال کرد',
	'simpleantispam-label' => "بررسی ضدهرزنگاری.
این قسمت را پر '''نکنید'''!",
	'simpleantispam-desc' => 'یک بررسی ساده برای هرزنگاری/ربات به فرم‌ها اضافه می‌کند',
);

/** Finnish (suomi)
 * @author Jack Phoenix
 * @author Nike
 */
$messages['fi'] = array(
	'simpleantispam' => 'Muokkauksesi laukaisi mainostentorjujamekanismin',
	'simpleantispam-label' => "Mainostenvastainen tarkistus. '''ÄLÄ''' täytä tätä!",
	'simpleantispam-desc' => 'Lisää yksinkertaisen mainos- ja bottitarkistuksen lomakkeisiin.',
);

/** French (français)
 * @author Grondin
 * @author Verdy p
 */
$messages['fr'] = array(
	'simpleantispam' => 'Votre modification a déclenché le mécanisme anti-spam',
	'simpleantispam-label' => "Vérification anti-spam.
Ne '''RIEN''' inscrire ici !",
	'simpleantispam-desc' => 'Ajoute au formulaire la vérification d’un bot spammeur',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'simpleantispam' => 'Voutron changement at dècllenchiê lo mècanismo anti-spame',
	'simpleantispam-label' => "Contrôlo anti-spame.
Enscrîde '''REN''' ique !",
	'simpleantispam-desc' => 'Apond u formulèro lo contrôlo d’un bot spamor.',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'simpleantispam' => 'A súa edición activou o mecanismo antispam',
	'simpleantispam-label' => "Comprobación antispam.
'''NON''' encha isto!",
	'simpleantispam-desc' => 'Engade unha verificación simple de spam por parte de bots nos formularios',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'simpleantispam' => 'Dyyni Bearbeitig het dr Spamschutz usglest.',
	'simpleantispam-label' => "Spamschutz-Priefig. Do '''nyt''' yytrage!",
	'simpleantispam-desc' => 'Ergänzt Formular um e eifache Bot-Spamschutz',
);

/** Gujarati (ગુજરાતી)
 * @author Sushant savla
 */
$messages['gu'] = array(
	'simpleantispam' => 'તમારા ફેરફારને કારણે ઍન્ટી-સ્પૅમ કાર્યપ્રણાલી જાગ્રત થઈ',
	'simpleantispam-label' => "સ્પૅમ વિરોધી તપાસ.
આને '''ન''' ભરશો!",
	'simpleantispam-desc' => 'અરજી પત્ર પર સરળ સ્પૅમ / બૉટ ઉમેરે છે',
);

/** Hebrew (עברית)
 * @author Rotem Liss
 */
$messages['he'] = array(
	'simpleantispam' => 'עריכתכם הפעילה את מנוע האנטי־ספאם',
	'simpleantispam-label' => "בדיקת אנטי־ספאם.
'''אל''' תמלאו שדה זה!",
	'simpleantispam-desc' => 'הוספת בדיקה פשוטה של ספאם/בוט לטפסים',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'simpleantispam' => 'आपके बदलावोंसे ऍंटी-स्पॅम मेकेनिझम शुरू हो गया हैं',
	'simpleantispam-label' => "ऍन्टी-स्पैम जाँच.
इसे भरें '''नहीं'''!",
	'simpleantispam-desc' => 'फ़ार्ममें सादी स्पैम/बोट जाँच बढाता हैं',
);

/** Croatian (hrvatski)
 * @author Dalibor Bosits
 */
$messages['hr'] = array(
	'simpleantispam' => 'Vaše uređivanje je pokrenulo anti-spam mehanizam',
	'simpleantispam-label' => "Anti-spam provjera.
'''Ne''' ispunjavajte ovo!",
	'simpleantispam-desc' => 'Dodaje jednostavnu provjeru za spam/bot',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'simpleantispam' => 'Twoja změna je mechanizm přećiwo spamej zahibała',
	'simpleantispam-label' => "Kontrola přećiwo spamej.
Tu '''ničo''' njezapisać!",
	'simpleantispam-desc' => 'Přidawa formularam jednoru spamowu kontrolu přez boćik',
);

/** Hungarian (magyar)
 * @author Bdamokos
 * @author Dani
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'simpleantispam' => 'A szerkesztésed egy spamellenes mechanizmust aktivált.',
	'simpleantispam-label' => "Spam elleni ellenőrzés.
'''NE''' töltsd ezt ki!",
	'simpleantispam-desc' => 'Egyszerű spam és bot elleni ellenőrzés hozzáadása űrlapokhoz',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'simpleantispam' => 'Tu modification ha activate le mechanismo antispam',
	'simpleantispam-label' => "Verification antispam.
'''NON''' completa isto!",
	'simpleantispam-desc' => 'Adde un verification antispam/antibot simple al formularios',
);

/** Indonesian (Bahasa Indonesia)
 * @author Rex
 */
$messages['id'] = array(
	'simpleantispam' => 'Suntingan Anda memicu mekanisme anti-spam',
	'simpleantispam-label' => "Pemeriksaan anti-spam.
Masukan ini '''DILARANG'''!",
	'simpleantispam-desc' => 'Tambahkan pemeriksaan spam/bot sederhana ke formulir-formulir',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'simpleantispam' => 'Ti inurnos mo ket kinalbit na ti kontra-spam a mekanismo',
	'simpleantispam-label' => "Kontra-spam a panagkita.
 '''Saan''' mo a suratan daytoy!",
	'simpleantispam-desc' => 'Agnayon ti nalaka a spam/bot panagkita iti nakabuklan',
);

/** Icelandic (íslenska)
 * @author Snævar
 */
$messages['is'] = array(
	'simpleantispam' => 'Breytingin þín setti af stað kæfuvörn.',
	'simpleantispam-label' => 'Kæfuvörn.
Ekki fylla þetta út!',
);

/** Italian (italiano)
 * @author Darth Kule
 */
$messages['it'] = array(
	'simpleantispam' => 'Il tuo edit ha attivato il meccanismo anti-spam',
	'simpleantispam-label' => "Controllo anti-spam.
'''NON''' riempire!",
	'simpleantispam-desc' => 'Aggiunge un semplice controllo spam/bot ai moduli',
);

/** Japanese (日本語)
 * @author Aotake
 * @author Muttley
 * @author Shirayuki
 */
$messages['ja'] = array(
	'simpleantispam' => '編集内容が原因でスパム防止機能が発動しました',
	'simpleantispam-label' => "SPAM防止チェックです。
決してここに値を入力'''しない'''でください。",
	'simpleantispam-desc' => 'フォームに簡単なスパム/ボット チェックを追加',
);

/** Javanese (Basa Jawa)
 * @author Pras
 */
$messages['jv'] = array(
	'simpleantispam' => 'Suntingan panjenengan nggugah mékanisme anti-spam',
	'simpleantispam-label' => "Pamariksan anti-spam.
'''Aja''' diisèkaké!",
	'simpleantispam-desc' => 'Tambahaké pamriksan spam/bot prasaja menyang formulir',
);

/** Georgian (ქართული)
 * @author BRUTE
 * @author David1010
 */
$messages['ka'] = array(
	'simpleantispam' => 'თქვენმა რედაქტირებამ ჩართო ანტი-სპამის მექანიზმი',
	'simpleantispam-label' => "ანტი-სპამის შემოწმება.
'''არ''' შეავსოთ ის!",
	'simpleantispam-desc' => 'ფორმაზე ამატებს სპამისა და ბოტების მარტივ შემოწმებას',
);

/** Korean (한국어)
 * @author Klutzy
 * @author Kwj2772
 * @author Yknok29
 * @author 아라
 */
$messages['ko'] = array(
	'simpleantispam' => '현재 편집이 스팸 방지 장치에 탐지되었습니다',
	'simpleantispam-label' => "스팸 방지 검사입니다.
이것을 입력하지 '''마세요'''!",
	'simpleantispam-desc' => '양식에 간단한 스팸/봇 확인 장치를 추가합니다',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'simpleantispam' => 'Deine Änderung hät unsere SPAMschotz op der Plan jeroofe',
	'simpleantispam-label' => 'SPAMschotz — donn hee nix endraare!',
	'simpleantispam-desc' => 'Deit enne ëijfache Schoz jäje Bots un SPAM bëij de Formolare dobëij.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'simpleantispam' => 'Är Ännerung huet den anti-spam Mekanismus ausgeléist',
	'simpleantispam-label' => "Anti-Spam Kontroll.
Fëllt '''näischt''' hei ënnendrënner aus!",
	'simpleantispam-desc' => 'Setzt eng einfach Spam/Bot Kontroll a Formulairen derbäi',
);

/** Limburgish (Limburgs)
 * @author Matthias
 */
$messages['li'] = array(
	'simpleantispam' => "Oew bewerking heet 't antispammechanisme in werking gesteld",
	'simpleantispam-label' => "Antispemcontrole.
Vol dit veld '''NEET''' in!",
	'simpleantispam-desc' => 'Veug ein einvaawdife spem/botcontrole aan formulere',
);

/** Lithuanian (lietuvių)
 * @author Homo
 * @author Matasg
 */
$messages['lt'] = array(
	'simpleantispam' => 'Jūsų redagavimas paleido anti-spam mechanizmą',
	'simpleantispam-label' => "Anti-spam patikra.
'''NE'''pildykite!",
	'simpleantispam-desc' => 'Prideda paprastą reklaminių šiukšlių botą formoms tikrinti',
);

/** Latvian (latviešu)
 * @author Xil
 */
$messages['lv'] = array(
	'simpleantispam' => 'Tevis veiktās izmaiņas ir iedarbināja pretspama mehānismu',
	'simpleantispam-label' => "Pretspama pārbaude. 
 '''NEAIZPILDĪT!'''",
	'simpleantispam-desc' => 'Pievieno vienkāršu spama/botu pārbaudi veidlapas',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 */
$messages['min'] = array(
	'simpleantispam' => 'Suntiangan Sanak mamicu mekanisme anti-spam',
	'simpleantispam-label' => "Pamarisoan anti-spam.
Masukan ko '''DILARANG'''!",
	'simpleantispam-desc' => 'Tambahkan pamarisoan spam/bot sadarano ka formulir',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'simpleantispam' => 'Вашето уредување го предизвика анти-спам механизмот',
	'simpleantispam-label' => "Антиспам проверка.
'''НЕ''' го пополнувајте ова!",
	'simpleantispam-desc' => 'Додава едноставна проверка за спам/ботови на обрасците',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'simpleantispam' => 'താങ്കളുടെ തിരുത്തൽ സ്പാം വിരുദ്ധ തന്ത്രത്തെ ഉണർത്തിയിരിക്കുന്നു',
	'simpleantispam-label' => "സ്പാം വിരുദ്ധ പരിശോധന.
ഇത് '''പൂരിപ്പിക്കരുത്'''",
	'simpleantispam-desc' => 'ഫോമുകൾക്കായുള്ള ലളിതമായ പാഴെഴുത്ത്/ബോട്ട് പരിശോധന കൂട്ടിച്ചേർക്കുന്നു',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'simpleantispam' => 'तुमच्या संपादनामुळे चिखलणी विरोधक चाळणी सुरु झालेली आहे',
	'simpleantispam-label' => "चिखलणी विरोधक तपासणी.
हे भरू '''नका'''!",
	'simpleantispam-desc' => 'अर्जांमध्ये एक साधी स्पॅम/सांगकाम्या तपासणी वाढवितो',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'simpleantispam' => 'Suntingan anda ditahan oleh pemeriksa anti-spam',
	'simpleantispam-label' => "Pemeriksaan anti-spam. '''JANGAN''' isi ruangan ini!",
	'simpleantispam-desc' => 'Menambah pemeriksaan spam/bot ringkas di borang sunting',
);

/** Norwegian Bokmål (norsk bokmål)
 */
$messages['nb'] = array(
	'simpleantispam' => 'Redigeringen din utløste antispammekanismen',
	'simpleantispam-label' => "Antispamsjekk.
'''IKKE''' fyll inn dette feltet!",
	'simpleantispam-desc' => 'Legger til en enkel spam-/robot-sjekk på skjemaer',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'simpleantispam' => 'Dien Ännern hett den Spamschutz utlööst.',
	'simpleantispam-label' => "Antispam-Kuntrull. Hier '''nix''' indragen!",
	'simpleantispam-desc' => 'Föögt en eenfachen Bot-Spamschutz to Formularen to',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'simpleantispam' => 'Uw bewerking heeft het antispammechanisme in werking gesteld',
	'simpleantispam-label' => "Antispamcontrole.
Vul dit veld '''NIET''' in!",
	'simpleantispam-desc' => 'Voegt een eenvoudige spam/botcontrole toe aan formuleren',
);

/** Nederlands (informeel)‎ (Nederlands (informeel)‎)
 * @author Siebrand
 */
$messages['nl-informal'] = array(
	'simpleantispam' => 'Je bewerking heeft het antispammechanisme in werking gesteld',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Harald Khan
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'simpleantispam' => 'Endringa di utløyste antispam-mekanismen.',
	'simpleantispam-label' => "Antispam-kontroll.
'''IKKJE''' fyll ut dette feltet!",
	'simpleantispam-desc' => 'Legg til ein enkel spam-/robotsjekk på skjema',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'simpleantispam' => 'Vòstre cambiament a desenclavat lo mecanisme antispam',
	'simpleantispam-label' => "Verificacion antispam.
Inscrigatz '''PAS RES''' dedins !",
	'simpleantispam-desc' => 'Apond al formulari la verificacion d’un bòt tarabastejaire',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Psubhashish
 */
$messages['or'] = array(
	'simpleantispam' => 'ଆପଣଙ୍କ ସମ୍ପାଦନ ସ୍ପାମ-ବିରୋଧି ତନ୍ତ୍ରକୁ ସଚଳ କରିଦେଲା',
	'simpleantispam-label' => "ସ୍ପାମ-ବିରୋଧି ପରଖ ।
ଏହାକୁ ଭରନ୍ତୁ '''ନାହିଁ''' !",
	'simpleantispam-desc' => 'ଏକ ସରଳ ସ୍ପାମ/ଆପେଆପେ ଚାଳିତ ସଭ୍ୟ ଦେଇ ଫର୍ମ ପରଖିବେ',
);

/** Polish (polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'simpleantispam' => 'Twoja edycja zostanie sprawdzona mechanizmem antyspamowym',
	'simpleantispam-label' => "Filtr antyspamowy.
'''NIE''' wpisuj tu nic!",
	'simpleantispam-desc' => 'Dodaje do formularzy proste zabezpieczenie przed spamem i automatami',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'simpleantispam' => "Toa modìfica a l'ha ativà ël mecànism anti-spam",
	'simpleantispam-label' => "Control anti-spam.
Vemp '''PA''' sòn-sì!",
	'simpleantispam-desc' => 'A gionta un sempi control spam/bot a le forme',
);

/** Western Punjabi (پنجابی)
 * @author Khalid Mahmood
 */
$messages['pnb'] = array(
	'simpleantispam' => 'تھواڈی تبدیلی نیں سپام روک پربندھ چلادتا اے',
	'simpleantispam-label' => 'سپام روک پھاٹک
ایدے تے ناں لکھو۔',
	'simpleantispam-desc' => 'اک سادہ سپام/بوٹ روک رلاؤ۔',
);

/** Portuguese (português)
 * @author 555
 */
$messages['pt'] = array(
	'simpleantispam' => 'A sua edição activou o mecanismo anti-spam',
	'simpleantispam-label' => "Verificação de spam
'''NÃO''' preencha isto!",
	'simpleantispam-desc' => 'Adiciona em formulários um verificador de spam simples',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'simpleantispam' => 'A sua edição ativou o mecanismo anti-spam',
	'simpleantispam-label' => "Verificação de spam
'''NÃO''' preencha isto!",
	'simpleantispam-desc' => 'Adiciona um verificador simples de spam/robôs em formulários',
);

/** Romanian (română)
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'simpleantispam' => 'Editarea dvs a declanșat mecanismul antispam',
	'simpleantispam-label' => "Verificare antispam.
'''NU''' completați !",
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'simpleantispam' => "Le cangiaminde tune sonde tracciate da 'nu meccanisme andi-spam",
	'simpleantispam-label' => "Verifiche andi-spam.
'''NO''' anghiè quiste!",
	'simpleantispam-desc' => "Aggiunge 'na verifiche semblice de spam/bot jndr'à le module",
);

/** Russian (русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'simpleantispam' => 'Ваша правка включила механизм анти-спама',
	'simpleantispam-label' => 'Анти-спам проверка.
НЕ заполняйте это!',
	'simpleantispam-desc' => 'Добавляет на форму простую проверку на спам и ботов',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'simpleantispam' => 'Ваша управа спустила антіспамовый механізм',
	'simpleantispam-label' => "Перевірка на спам.
'''НЕ''' заповнюйте тото!",
	'simpleantispam-desc' => 'Придасть до формуларїв просте овірїня ботів/спаму',
);

/** Sanskrit (संस्कृतम्)
 * @author Shubha
 */
$messages['sa'] = array(
	'simpleantispam' => 'भवतः सम्पादनेन एण्टि-स्पाम्-तन्त्रं सक्रियं जातम्',
	'simpleantispam-label' => "अनिष्टसन्देशविरोधपरीक्षणम् ।
अस्मिन् '''नहि''' पूर्यताम् !",
	'simpleantispam-desc' => 'प्रपत्रे सरलानिष्टसन्देशः / बाट्-परीक्षणं योज्यते',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'simpleantispam' => 'Эн көннөрүүҥ анти-спамы холбоото',
	'simpleantispam-label' => "Анти-спам бэрэбиэркэтэ.
Маны '''толорумаҥ'''!",
	'simpleantispam-desc' => 'Спам уонна робот туттулларын билэр судургу бэрэбиэркэни эбэр',
);

/** Sinhala (සිංහල)
 * @author Budhajeewa
 */
$messages['si'] = array(
	'simpleantispam' => 'ඔබේ සංස්කරණය ප්‍රති-ස්පෑම ක්‍රියා පිළිවෙල සක්‍රීය කළේය',
	'simpleantispam-label' => "ප්‍රති-ස්පෑම පරීක්‍ෂාව.
කරුණාකර මෙය පුරවන්න '''එපා'''!",
	'simpleantispam-desc' => 'ෆෝරමයන් වෙත සරල ස්පෑම/බොට් පරීක්‍ෂාවක් එක් කරයි',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'simpleantispam' => 'Vaša úprava spustila antispamový mechanizmus',
	'simpleantispam-label' => "Antispamová kontrola.
'''NEVYPĹŇAJTE''' nasledovné!",
	'simpleantispam-desc' => 'Pridáva k formulárom jednoduchú ochranu prosti botom/spamu.',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'simpleantispam' => 'Vaše urejanje je sprožilo mehanizem proti smetju',
	'simpleantispam-label' => "Preverjanje proti smetju.
'''NE''' izpolnite tega!",
	'simpleantispam-desc' => 'Doda preprosto preverjanje smetja/botov v obrazce',
);

/** Albanian (shqip)
 * @author Olsi
 */
$messages['sq'] = array(
	'simpleantispam' => 'Redaktimi juaj shkaktoi mekanizmin anti-spam',
	'simpleantispam-label' => "Kontroll anti-spam.
'''MOS''' e plotësoni këtë!",
	'simpleantispam-desc' => 'Shton një kontroll spam/bot të thjeshtë tek format',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Millosh
 */
$messages['sr-ec'] = array(
	'simpleantispam' => 'Твоја измена је покренула антиспам механизам.',
	'simpleantispam-label' => "Провера спама. '''НЕ''' попуњавај ово унутра!",
	'simpleantispam-desc' => 'Додаје једноставну спам/бот проверу у форме.',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 */
$messages['sr-el'] = array(
	'simpleantispam' => 'Tvoja izmena je pokrenula antispam mehanizam.',
	'simpleantispam-label' => "Provera spama. '''NE''' popunjavaj ovo unutra!",
	'simpleantispam-desc' => 'Dodaje jednostavnu spam/bot proveru u forme.',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'simpleantispam' => 'Dien Beoarbaidenge häd dän Spamskuts uutlöösd.',
	'simpleantispam-label' => "Spamskuts-Wröige. Hier '''niks''' iendreege!",
	'simpleantispam-desc' => 'Föiget do Formulare n eenfachen Bot-Spamskuts bietou',
);

/** Swedish (svenska)
 * @author M.M.S.
 * @author Skalman
 */
$messages['sv'] = array(
	'simpleantispam' => 'Din redigering utlöste anti-spam mekanismen',
	'simpleantispam-label' => "Anti-spam koll.
Fyll '''INTE''' i det här!",
	'simpleantispam-desc' => 'Lägger till en enkel spam-/robot-koll till formulär',
);

/** Tamil (தமிழ்)
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'simpleantispam-desc' => 'படிவங்களில் ஓர் எளிய எரித/தானியங்கிச் சரிபார்ப்பை இணைக்கும்',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'simpleantispam' => 'Özgerdişiňiz anti-spam mehanizmini işletdi',
	'simpleantispam-label' => "Anti-spam barlagy.
Muny '''DOLDURMAŇ'''!",
	'simpleantispam-desc' => 'Formlara ýönekeý spam/bot barlagyny goşýar',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'simpleantispam' => "Nakapagpagalaw sa mekanismong panlaban ng \"manlulusob\" (''spam'') ang pagbabagong ginawa mo",
	'simpleantispam-label' => "Pagsusuring panlaban sa \"manlulusob\" (''spam'').
'''HUWAG''' itong lagyan ng laman!",
	'simpleantispam-desc' => "Nagdaragdag ng isang payak na pansuri ng \"manlulusob\" (''spam'') o ''bot'' sa mga pormularyo",
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'simpleantispam' => 'Değişikliğiniz anti-spam mekanizmasını harekete geçirdi',
	'simpleantispam-label' => "Anti-spam denetimi.
Bunu '''doldurmayın'''!",
	'simpleantispam-desc' => 'Formlara basit bir spam/bot denetimi ekler',
);

/** Ukrainian (українська)
 * @author AS
 */
$messages['uk'] = array(
	'simpleantispam' => 'Ваше редагування запустило механізм захисту перед спамом',
	'simpleantispam-label' => "Перевірка на спам.
'''НЕ''' заповнюйте це!",
	'simpleantispam-desc' => 'Додає на форму простий механізм перевірки на спам/бота',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'simpleantispam-desc' => 'فارم کے لئے ایک سادہ سپیم/بیوٹی چیک کہتے ہیں',
);

/** vèneto (vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'simpleantispam' => 'La to modifica la ga fato scatar el mecanismo de controlo anti spam.',
	'simpleantispam-label' => "Controlo anti spam.
'''NO STA''' scrivar gnente qua de soto!",
	'simpleantispam-desc' => 'Zonta ai moduli un senplice controlo de spam/bot.',
);

/** Vietnamese (Tiếng Việt)
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'simpleantispam' => 'Sửa đổi của bạn đã kích hoạt cơ chế chống spam',
	'simpleantispam-label' => "Kiểm tra chống spam.
Xin '''ĐỪNG''' điền gì vào!",
	'simpleantispam-desc' => 'Thêm một kiểm tra spam/bot vào mẫu',
);

/** Volapük (Volapük)
 * @author Smeira
 */
$messages['vo'] = array(
	'simpleantispam' => 'Redakam olik ekodon blokami fa sul taspamik',
);

/** Cantonese (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'simpleantispam' => '你嘅編輯已經觸發咗防垃圾裝置',
	'simpleantispam-label' => "反垃圾檢查。
'''唔好'''加入呢個！",
	'simpleantispam-desc' => '加一個簡單嘅垃圾／機械人檢查表格',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Hzy980512
 * @author PhiLiP
 * @author Shinjiman
 */
$messages['zh-hans'] = array(
	'simpleantispam' => '您的编辑已经触发了反垃圾装置',
	'simpleantispam-label' => "反垃圾检查。
'''不要'''加入这个！",
	'simpleantispam-desc' => '对表格添加一个简单的垃圾邮件或自动程序检查机制',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Mark85296341
 * @author Shinjiman
 */
$messages['zh-hant'] = array(
	'simpleantispam' => '您的編輯已經觸發了防垃圾裝置',
	'simpleantispam-label' => "反垃圾檢查。
'''不要'''加入這個！",
	'simpleantispam-desc' => '加一個簡單的垃圾／機器人檢查表格',
);
